.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-514acb38-78ce-b223-2346-87bdd519bd71 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30e9a383-14af-1253-06ab-9e671e27adc4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce974e0a-3413-2cb6-7137-c9cda23311f7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44e6a9dc-8a18-03f8-97e6-62555894caf7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a5fe17d-7707-9ee9-225b-a83c68852e66 {
text-align: center !important;
color: var(--body) !important;
}
.lfr-layout-structure-item-a38621e7-3757-fb2f-5f78-076dbc95140a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a6a9083d-d9d3-6427-c99a-b5cbe1dd880f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2ba63b4-521d-a550-5262-2b56e74b305d {
min-height: -50px !important;
}
.lfr-layout-structure-item-37e1434a-1c14-c223-2323-5673d4fd04a7 {
text-align: center !important;
color: var(--body) !important;
}
.lfr-layout-structure-item-91f11fe5-a488-b270-2aaf-2ae8e0cb24b6 {
background-color: var(--secondary) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-67c24897-2b76-90a9-b5d9-9b071aca5a55 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f74e1ea-6d38-aea5-979f-8d98cd199ce6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-381c6b12-0f4c-3923-e718-8f8dffb82531 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c3e9b831-354b-7a1f-fc98-c6a17be08557 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5eab5cf1-1522-1299-4418-bbef1b43a0a8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-635c85ca-05f7-5efc-da1f-1cd23708e274 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d289e0db-a440-28e4-0a46-07c9e5322670 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14b877c1-c50c-1cee-c83f-9ad27992fa73 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dea44110-90c8-8a4c-d304-004fa3b07070 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9e43dc6b-1564-4f4b-cf12-1a5a1534f718 {
text-align: center !important;
color: var(--body) !important;
}
.lfr-layout-structure-item-6ee0673f-fe80-b9a5-3ec7-5a6b530b0851 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cf6e8e79-a88c-0a24-0c9d-ec9429cb1cd9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3b4119d8-25e9-5869-40ae-21e2f79d1fb9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-701bb814-f563-9f9e-5b04-1575f8a33d5a {
text-align: center !important;
color: var(--body) !important;
}
.lfr-layout-structure-item-c8a76ab0-aae1-9701-7d87-159bea875618 {
background-color: var(--btn-primary-background-color) !important;
color: var(--btn-primary-background-color) !important;
}
.lfr-layout-structure-item-9fd3adac-74f3-64b1-4b5c-2ebfb0288637 {
text-align: center !important;
}
.lfr-layout-structure-item-e95ce91b-f1e0-91a3-70c5-922738b263fb {
background-color: var(--btn-primary-background-color) !important;
color: var(--btn-primary-background-color) !important;
}
.lfr-layout-structure-item-b4cba9ec-0d1b-9f20-96c0-56157de2e6bd {
margin-left: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4c8a919e-3f3b-792c-5f18-db26a882e227 {
background-color: var(--white) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--btn-primary-background-color) !important;
}
.lfr-layout-structure-item-3c996658-4df3-93cf-2b10-fe401e8c2454 {
background-color: var(--btn-primary-background-color) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--btn-primary-background-color) !important;
}
.lfr-layout-structure-item-4588f414-813a-97b2-74fc-84a223066914 {
width: -4px !important;
}
.lfr-layout-structure-item-f100cf47-ac36-b155-2caf-a11afd5c9203 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-da604054-ed19-31a3-8b1a-ab5b311fb04e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4f2a73ff-1abc-3ac3-aab4-2e1ea5fe9fb0 {
background-color: var(--secondary) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9d262bcc-1ed5-901c-8d43-65e0637fe129 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-514acb38-78ce-b223-2346-87bdd519bd71 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44e6a9dc-8a18-03f8-97e6-62555894caf7 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f74e1ea-6d38-aea5-979f-8d98cd199ce6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5eab5cf1-1522-1299-4418-bbef1b43a0a8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6ee0673f-fe80-b9a5-3ec7-5a6b530b0851 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf6e8e79-a88c-0a24-0c9d-ec9429cb1cd9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b4cba9ec-0d1b-9f20-96c0-56157de2e6bd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f100cf47-ac36-b155-2caf-a11afd5c9203 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-da604054-ed19-31a3-8b1a-ab5b311fb04e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f100cf47-ac36-b155-2caf-a11afd5c9203 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef3d9d9e-4930-b8cd-86d8-5a0206c0c3b3 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33cce7fe-2190-1113-9323-6ac8579300ad {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2ba63b4-521d-a550-5262-2b56e74b305d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e04dfeac-a091-c998-c1e8-fe11d384b36d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91f11fe5-a488-b270-2aaf-2ae8e0cb24b6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f74e1ea-6d38-aea5-979f-8d98cd199ce6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3e9b831-354b-7a1f-fc98-c6a17be08557 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5eab5cf1-1522-1299-4418-bbef1b43a0a8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf6e8e79-a88c-0a24-0c9d-ec9429cb1cd9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b4119d8-25e9-5869-40ae-21e2f79d1fb9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4cba9ec-0d1b-9f20-96c0-56157de2e6bd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c996658-4df3-93cf-2b10-fe401e8c2454 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f100cf47-ac36-b155-2caf-a11afd5c9203 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-da604054-ed19-31a3-8b1a-ab5b311fb04e {
font-size: 0.875rem !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}